IF "%CONDA_BUILD%" == "" (
    call C:\bld\oommf_1548930818545\work\build_env_setup.bat
)
REM ===== end generated header =====
cd
dir
dir %PREFIX%
dir %PREFIX%\opt

mkdir %PREFIX%\opt\oommf
xcopy * %PREFIX%\opt\oommf /e
